.radio-field > input[type="radio"]:checked,
.radio-field > input[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}

.radio-field > input[type="radio"]:checked+label,
.radio-field > input[type="radio"]:not(:checked)+label {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  color: #5F5F5F;
  line-height: 20px;
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  display: inline-block;
}

.radio-field > input[type="radio"]:checked+label:before,
.radio-field > input[type="radio"]:not(:checked)+label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #5F5F5F;
  border-radius: 100%;
  background: #fff;
}

.radio-field > input[type="radio"]:checked+label:before {
  border: 1px solid #337483;
}

.radio-field > input[type="radio"]:checked+label:after,
.radio-field > input[type="radio"]:not(:checked)+label:after {
  content: '';
  width: 12px;
  height: 12px;
  background: #337483;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.radio-field > input[type="radio"]:not(:checked)+label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.radio-field > input[type="radio"]:checked+label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}